*{
	
}
body{
	font-family: 'Open Sans', sans-serif;	
}

/*MENÚ DE NAVEGACIÓN*/
nav{
	background: #000000;
	/*border-bottom: 7px solid #00be36;*/
	/*background-image: linear-gradient(90deg, rgb(255 240 5) 0%, rgb(251 255 0) 46%, rgb(255 241 5) 100%);*/

	
	/*border-bottom: 8px solid #e5e5e5;*/
	/*border-image: linear-gradient( to right, #0098ff, #0098ff, #0098ff, #0086e0, #0062a5) 50;*/
	
	/*border-bottom: 8px solid #90e7bb;
	box-shadow: -10px 3px 33px 8px #90e7bb;
	-webkit-box-shadow: -10px 3px 33px 8px #90e7bb;
	-moz-box-shadow: -10px 3px 33px 8px #90e7bb;*/
	/*border-bottom: 8px solid;
    border-image: linear-gradient(90deg, rgba(81,190,11,1) 0%, rgba(149,246,87,1) 28%, rgba(255,192,0,1) 48%, rgba(255,119,179,1) 64%, rgba(247,27,124,1) 100%) 10;*/
	
	/*
	box-shadow: 15px 1px 29px -2px rgba(0,0,0,0.85);
	-webkit-box-shadow: 15px 1px 29px -2px rgba(0,0,0,0.85);
	-moz-box-shadow: 15px 1px 29px -2px rgb(0 0 0 / 85%);
		*/
}
.navbar-toggler {
	background-color: #d8a932;
}		
.textomenu ul li a{
	font-family: 'Viga', sans-serif;
	color:#ffffff !important;
	font-size: 18px;
}

.titulomenu {
		font-family: 'Fugaz One', cursive !important;
		color: #000000 !important; 
		font-size: 14px !important;
		/*margin-top: 5px !important;*/
		/*margin-top:-20px !important;*/
		margin-bottom:-20px !important;
}

.subtitulomenu {
	font-size: 14px !important;
    font-family: 'Fugaz One', cursive !important;
    margin-top: -10px;
}

.titulomenu2 {
		font-family: 'Fugaz One', cursive !important;
		/*color: #001fff !important; */
		color: #000000 !important;
		font-size: 43px !important;
		margin-bottom:-15px !important;
}

.bordecolor {
    border: 4px solid #c7c603 !important;
	box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
	-webkit-box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
	-moz-box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
}

.bordecolor-2{
	border: 4px solid #1f00cc; !important;
	box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
	-webkit-box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
	-moz-box-shadow: -8px 2px 63px -23px rgba(0,0,0,0.85);
}

.bordecolor-3 {
   border: 1px solid #5c5c5c !important;
   border-radius: 5px;
}

.fsize-16 {
	font-size:16px;
}

.fs-16 {
	font-size:16px;
}
.fs-17 {
	font-size:17px;
}

.fs-18 {
	font-size:18px;
}

.fs-18 {
	font-size:20px;
}







/*SLIDESHOW PRINCIPAL*/
.pd-parallax{
	position: relative;
	opacity; 0.65;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 200px;
	margin: 0;
	padding: 0;
}
.carousel-1{
	background-image:url('../img/Carousel1.jpg');
}
.carousel-2{
	background-image:url('../img/Carousel2.jpg');
}
.carousel-3{
	background-image:url('../img/Carousel3.jpg');
}
.carousel-4{
	background-image:url('../img/Carousel4.jpg');
}
.carousel-5{
	background-image:url('../img/Carousel5.jpg');
}
.carousel-6{
	background-image:url('../img/Carousel6.jpg');
}
.carousel-7{
	background-image:url('../img/Carousel7.jpg');
}
.carousel-8{
	background-image:url('../img/Carousel8.jpg');
}

.carousel-lg-1{
	background-image:url('../img/Carousel-lg_1.jpg');
}
.carousel-lg-2{
	background-image:url('../img/Carousel-lg_2.jpg');
}
.carousel-lg-3{
	background-image:url('../img/Carousel-lg_3.jpg');
}
.carousel-lg-4{
	background-image:url('../img/Carousel-lg_4.jpg');
}
.carousel-lg-5{
	background-image:url('../img/Carousel-lg_5.jpg');
}




/*boton comprar*/
/*Slider-item altura o posicion del botón*/
.slider-item{ 
	padding-top:160px !important;
}
.divBtnComprar {
	background-color: #000000;
	/*background-image: linear-gradient(90deg, rgb(255 240 5) 0%, rgb(251 255 0) 46%, rgb(255 241 5) 100%);*/
	border: 4px solid #c7c603;
	/*border-image: linear-gradient( to left, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C) 50;*/
    line-height: 2;
    font-size: 32px;
    font-weight: bold;
    border-radius: 25px 0px;
	/*
	border: 3px solid #90e7bb;
	box-shadow: 2px 3px 22px 3px #90e7bb;
	-webkit-box-shadow: 2px 3px 22px 3px #90e7bb;
	-moz-box-shadow: 2px 3px 22px 3px #90e7bb;	
	*/	
}

.divBtnComprar-2 {
	background-color: #000000;
	/*background-image: linear-gradient(90deg, rgb(255 240 5) 0%, rgb(251 255 0) 46%, rgb(255 241 5) 100%);*/
	border: 4px solid #00fe01;
	/*border-image: linear-gradient( to left, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C) 50;*/
    line-height: 2;
    font-size: 30px;
    font-weight: bold;
    border-radius: 58px;    
}







/* COLORES DEL TEXTO */
.txt-color-1{
	color: #000000 !important;
}
.txt-color-2{
	color:#0081ff !important; /*Azul oscuro*/
}
.txt-color-3{
	color:#009427 !important; /*Verde limón*/
}

.txt-color-4{
	color:#ffffff !important; /*Blanco*/
}

.txt-color-5{
	color:#000000 !important; /*Negro*/
}

.txt-color-6{
	color:#ff0003 !important; /*Rojo*/
}

.txt-color-7{
	color: #c7c603 !important;
    /*
	background: radial-gradient(circle, rgb(204 211 2) 0%, rgb(189 169 3) 67%, rgb(194 182 3) 94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	*/
}

.title-shadow-1{
	color: #ff1504 !important; 
	text-shadow: #680000 1px 1px 4px; /*Titulo shadow rojo con sombra rojo oscuro*/
}
.title-shadow-2{
	color: #000000 !important; 
	text-shadow: #e1ff00 1px 1px 8px; /*Titulo shadow rojo con sombra negra*/
}

.title-font{
	font-family: 'Fugaz One', cursive !important;
	font-weight:700 !important;
	text-shadow: rgb(255 255 255) 1px 0px 0px, rgb(255 255 255) 0.540302px 0.841471px 0px, rgb(255 255 255) -0.416147px 0.909297px 0px, rgb(255 255 255) -0.989992px 0.14112px 0px, rgb(255 255 255) -0.653644px -0.756802px 0px, rgb(255 255 255) 0.283662px -0.958924px 0px, rgb(255 255 255) 0.96017px -0.279415px 0px;
	/*text-shadow: rgb(60, 255, 0) 1px 0px 0px, rgb(60, 255, 0) 0.540302px 0.841471px 0px, rgb(60, 255, 0) -0.416147px 0.909297px 0px, rgb(60, 255, 0) -0.989992px 0.14112px 0px, rgb(60, 255, 0) -0.653644px -0.756802px 0px, rgb(60, 255, 0) 0.283662px -0.958924px 0px, rgb(60, 255, 0) 0.96017px -0.279415px 0px;*/    
}

.title-font-2{
	font-family: 'Fugaz One', cursive !important;
	font-weight:700 !important;
}

.title-font-3{
	font-weight:700 !important;
	text-shadow: rgb(60, 255, 0) 1px 0px 0px, rgb(60, 255, 0) 0.540302px 0.841471px 0px, rgb(60, 255, 0) -0.416147px 0.909297px 0px, rgb(60, 255, 0) -0.989992px 0.14112px 0px, rgb(60, 255, 0) -0.653644px -0.756802px 0px, rgb(60, 255, 0) 0.283662px -0.958924px 0px, rgb(60, 255, 0) 0.96017px -0.279415px 0px;
}

.title-font-4{
	font-weight:700 !important;
	text-shadow: rgb(255 255 255) 1px 0px 0px, rgb(255 255 255) 0.540302px 0.841471px 0px, rgb(255 255 255) -0.416147px 0.909297px 0px, rgb(255 255 255) -0.989992px 0.14112px 0px, rgb(255 255 255) -0.653644px -0.756802px 0px, rgb(255 255 255) 0.283662px -0.958924px 0px, rgb(255 255 255) 0.96017px -0.279415px 0px;
}

.fw-500{
	font-weight:500;
}
.fw-600{
	font-weight:600;
}
.fw-700{
	font-weight:700;
}
.fw-normal{
	font-weight:normal !important;
}



/*BACKGROUND-COLOR-OPACITY*/
.backcolor{	
	bottom: 0; 
	left: 0; 
	position: absolute;
	right: 0; 
	top: 0; 
	z-index: 0; 
	pointer-events: none;
}

.backcolor-1{
	background-color: #ccd502;
	background: linear-gradient(122deg, #bba204 0%, #ccd502 20%, #bba204 40%, #ccd502 60%, #bba204 80%, #ccd502 100%);
}

.backcolor-2{
	background-image: radial-gradient(#08061c, #090827, #1f1d7d);
	background-image: radial-gradient(circle, rgba(255,235,108,1) 0%, rgba(248,228,95,1) 16%, rgba(241,223,75,1) 34%, rgba(236,222,43,1) 54%, rgba(236,222,43,1) 71%, rgba(241,219,74,1) 100%);
}

.backcolor-3{
	background-image: linear-gradient(239deg, #00ffb8, #bdff01); /*Verde linear*/
}

.backcolor-4{
	background-color: #fff; /*Blanco*/
}

.backcolor-5{
	background-color: #000000;
	/*background-image: linear-gradient(90deg, rgb(236 222 0) 0%, rgb(251 255 0) 46%, rgb(234 222 6) 100%);*/
}

.opacity-09{
	opacity:0.9;
}

.opacity-08{
	opacity:0.8;
}

.opacity-07{
	opacity:0.7;
}

.opacity-06{
	opacity:0.6;
}

.opacity-05{
	opacity:0.5;
}

.opacity-04{
	opacity:0.4;
}

.opacity-03{
	opacity:0.3;
}

.opacity-02{
	opacity:0.2;
}





.preguntas{
	visibility: visible;
	animation-name: fadeInUp;
}




.Boleto{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	width: 49px;
	height: 25px;
	display: inline-flex;
	border: solid 1px #c7c603;
	border-radius:45%;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 500;
	color: #08061c;
	font-size:12px !important;
}

.boletospanSel{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	width: 61px;
	height: 25px;
	display: inline-flex;
	border: solid 1px #00be36;
	border-radius:15%;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 700;
	color: #08061c;
	font-size:15px;
}

.oportunidadSpanSel{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	width: 61px;
	height: 25px;
	display: inline-flex;
	border: solid 1px #00be36;
	border-radius:15%;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 500;
	color: #08061c;
	font-size:13px;
	background-color: #faff93 !important;
}

.Disponible {
	background-color: #ffffff;
}

.Ocupado {
	background-color: #000000;
    color: #000000;
}

.boletoEjemploDisponible{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	width: 45px;
	height: 29px;
	display: inline-flex;
	border: solid 1px #c7c603;
	border-radius:45%;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 500;
	color: #08061c;
	background-color: #ffffff;
}

.boletoEjemploOcupado{
	margin-right:3px;
	margin-bottom:5px;
	cursor:pointer;
	width: 45px;
	height: 29px;
	display: inline-flex;
	border: solid 1px #c7c603;
	border-radius:45%;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-weight: 500;
	color: #08061c;
	background-color: #08061c;
	
}



.swal2-styled.swal2-confirm {
	border: 0;
    border-radius: .25em;
    background: initial;
    background-color: #c7c603 !important;
    color: #000000 !important;
    font-size: 1em;
}
.swal2-container.swal2-backdrop-show, .swal2-container.swal2-noanimation {
    background: rgb(255 255 255 / 75%) !important;
}



/*FOOTER*/
.fa-whatsapp-square {
	/*color: #00d700;*/
	color: #000000;
}
.fa-facebook-square {
	/*color: #1828ea;*/
	color: #000000;
	
}
.fa-facebook-messenger {
	/*
	background: -webkit-linear-gradient(#f74a8f, #bb35df, #5a58f7, #0487f7);
	-webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
	font-size: 3.0em;
	*/
	color: #000000;
}
.fa-instagram-square {
	/*background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;*/
   color: #000000;
}
.fa-tiktok {
	/*color: #ffffff;*/
	color: #000000;
	font-size: 5em;
}




#formInfoPersona {
	border-radius: 4px !important; 
	color: #fff;
	font-weight: 600;
}


.colorbtn {
	color: #fff !important;
    background-image: linear-gradient(196deg, #ff0000, #ff0000) !important;
    border-color: #000000 !important;
}

.colorbtn-2 {
	color: #000 !important;
    background-color: #c7c603 !important;
    border-color: #000000 !important;
}

.colorbtn-sig_act {
    color: #ffffff !important;
    background: #32be32 !important;
    border: 2px solid #ffffff !important;
    font-weight: 500 !important;
}
.colorbtn-sig_desact {
    color: #9e9e9e !important;
    background: #ededed !important;
    border: 2px solid #ffffff !important;
    font-weight: 500 !important;
}










/*Boleto Digital
#content_div_one_photo {
  height: 650px;;
  width: 360px;
}

#padre {
  position: relative;
  display: inline-block;
}

.texto {
	position: absolute;
	font-size: 20px;
	font-weight: bold;
	font-family: Courier;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	font-family: 'Patrick Hand', cursive;
	color:#000 !important;
}

.nombre{
	top: 652px;
	left: -34px;
}

.apellido{
	top: 315px;
	left: -76px;
}

.ciudad{
	top: 645px;
	left: 6px;
}

.estado{
	top: 320px;
	left: -8px;
}

.telefono{
	top: 635px;
	left: 45px;
}
.fechahora{
	left: 16px;
	top: 286px;
}

.numeros {
	position: absolute;
	font-size: 24px;
	font-weight: bold;
	font-family: Calibri;
	color: #ff0000;
	<!--border:3px solid red !important;-->
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.numboleto{
	left: 82px;
	top: 690px;
}
.oportunidad2{
	left: 82px;
	top: 612px;
}
.oportunidad3{
	left: 82px;
	top: 530px;;
}
.oportunidad4{
	left: 82px;
	top: 452px;
}
.oportunidad5{
	left: 113px;
	top: 690px;
}
.oportunidad6{
	left: 113px;
	top: 612px;
}
.oportunidad7{
	left: 113px;
	top: 530px;
}
.oportunidad8{
	left: 113px;
	top: 452px;
}
.numboleto_2{
	left: -2px;
	top: 63px;
}
.oportunidad2_2{
	left: -2px;
	top: -20px;
}
.oportunidad3_2{
	left: -2px;
	top: -103px;
}
.oportunidad4_2{
	left: 33px;
	top: 63px;
}
.oportunidad5_2{
	left: 33px;
	top: -20px;
}
.oportunidad6_2{
	left: 33px;
	top: -103px;
}
.oportunidad7_2{
	left: 68px;
	top: 63px;
}
.oportunidad8_2{
	left: 68px;
	top: -20px;
}
*/

/*Boleto Digital*/
#content_div_one_photo {
  height: 650px;;
  width: 360px;
}

#padre {
  position: relative;
  display: inline-block;
}

.texto {
  position: absolute;
  font-size: 20px;
  left: 20px;
  color: #000000 !important;
  font-family: 'Fjalla One', sans-serif !important;
  letter-spacing:0.05em !important;
  font-weight: 300;
}

.nombre{
	top: 300px;
}

.apellido{
	top: 328px;
}

.ciudad{
	top: 238px;
}

.estado{
	top: 376px;
}

.telefono{
	top: 429px;
}
.fechahora{
	top: 474px;
	font-size: 18px !important;
}

.numeros {
  position: absolute;
  font-size: 21px;
  font-weight: bold;
  color: #000000 !important;
  font-family: 'Fjalla One', sans-serif !important;
  letter-spacing: 0.1em !important;
}

.numboleto{
	left: 22px;
	top: 138px;
	color: #ff0000 !important;
}
.oportunidad2{
	left: 120px;
	top: 138px;
}
.oportunidad3{
	left: 229px;
	top: 138px;
}
.oportunidad4{
	left: 22px;
	top: 167px;
}
.oportunidad5{
	left: 120px;
	top: 167px;
}
.oportunidad6{
	left: 229px;
	top: 167px;
}
.oportunidad7{
	left: 22px;
	top: 194px;
}
.oportunidad8{
	left: 120px;
	top: 194px;
}
.oportunidad9{
	left: 229px;
	top: 194px;
}
.oportunidad10{
	left: 22px;
	top: 222px;
}


.btn-verificar{
	background-color:#4ee019;
	color:#fff;
	font-weight:bold;					
}


.btn-verificar{
	background-color:#4ee019;
	color:#fff;
	font-weight:bold;					
}












/*Botón Whatsapp FLOTANTE*/
.float-whatsapp-button{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#4ee019;
	color:#FFF;
	border-radius:50px;
	text-align:center;
     font-size:30px;
	box-shadow: 2px 2px 3px #999;
     z-index:100;
}

.my-float{
	margin-top:12px;
	font-size: 1.2em;
}



/* Small devices (landscape phones, 200px and up) */
@media (min-width: 200px) {
	nav img{
		width:80px; 
		height:80px;
	}
	.textomenu ul li a{
		padding-left: 10px;
	}
	.titulomenu {
		font-size: 16px !important;
	}
	.subtitulomenu {
		font-size: 11px !important;
		margin-top: -8px;
	}
	.collapse{
		padding-top: 0px;
	}
}

/* Small devices (landscape phones, 360px and up) */
@media (min-width: 360px) {
	nav img{
		width:110px; 
		height:110px;
	}
	.textomenu ul li a{
		padding-left: 10px;
	}
	.titulomenu {
		font-size: 18px !important;
	}
	.subtitulomenu {
		font-size: 13px !important;
		margin-top: -10px;
	}
	.collapse{
		padding-top: 0px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	nav img{
		width:140px; 
		height:140px;
	}
	.textomenu ul li a{
		padding-left: 10px;
	}
	.titulomenu {
		font-size: 26px !important;
	}
	.subtitulomenu {
		font-size: 20px !important;
		margin-top: -10px;
	}
	.collapse{
		padding-top: 0px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	nav img{
		width:140px; 
		height:140px;
	}
	.textomenu ul li a{
		padding-left: 0px;
	}
	.titulomenu {
		font-size: 28px !important;
	}
	.subtitulomenu {
		font-size: 21px !important;
		margin-top: -15px;
	}
	.collapse{
		padding-top: 0px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	nav img{
		width:140px; 
		height:140px;
	}
	.textomenu ul li a{
		padding-left: 0px;
	}
	.titulomenu {
		font-size: 30px !important;
	}
	.collapse{
		padding-top: 0px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	nav img{
		width:160px; 
		height:160px;
	}
	.textomenu ul li a{
		padding-left: 0px;
	}
	.titulomenu {
		font-size: 30px !important;
	}
	.collapse{
		padding-top: 0px;
	}
}

.nav-img-logo{
	position: relative;
    top: 70px;
    margin-top: -64px;
}




/*Animación botón CONTINUAR*/

#bntContinuarSel{
  -webkit-animation: tiembla 5s infinite;
}
@-webkit-keyframes tiembla{
	/*
	0% { -webkit-transform:rotateZ( 5deg) scale(.99); }
	50% { -webkit-transform:rotateZ( -5deg) scale(.99); }
	100% { -webkit-transform:rotateZ( 5deg) scale(.99); }
	*/
	0% { -webkit-transform: translate(0px,0); }
	45% { -webkit-transform: translate(0px,0); }
	46% { -webkit-transform: translate(-3px,0); }
	47% { -webkit-transform: translate(3px,0); }
	48% { -webkit-transform: translate(-3px,0); }
	49% { -webkit-transform: translate(3px,0); }
	50% { -webkit-transform: translate(-3px,0); }
	51% { -webkit-transform: translate(3px,0); }
	52% { -webkit-transform: translate(-3px,0); }
	53% { -webkit-transform: translate(3px,0); }
	54% { -webkit-transform: translate(-3px,0); }
	55% { -webkit-transform: translate(3px,0); }
	100% { -webkit-transform: translate(0px,0); }
}




.divInfoCarousel{
	position: absolute;
	right: 0%;
	top: 17%;
	left: 0%;
	z-index: 10;
}










.gradiente-animado {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: 100vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

